/* ©2012 Didier Berck */

/* :invalid reset --> */
:invalid {  
	box-shadow: none;  
}
:-moz-submit-invalid {  
	box-shadow: none;  
}
:-moz-ui-invalid {  
	box-shadow:none;  
}
/* <-- end reset */

/* rows --> */
form.form {
	margin: 0;
}
form.form p,
form.form div.row {
	padding: 0.4615384615384615em 0 0 0; /* 6px / 13px */
	margin: 0 !important;
	clear: both;
}
form.form label.left, 
form.form span.left {
	width: 21.875%; /* 140px / 640px */ 
	height: 1.461538461538462em; /* 19px / 13px */
	float: left;
	padding-top: 2px;
	line-height: 1.153846153846154em; /* 15px / 13px */
	text-align: left;
}
form.form label.left span, 
form.form span.left span {
	margin-top: -0.5em; /* 5px / 10px */
	color: #999;
	font-size: 0.7692307692307692em; /* 10px / 13px */
}
form.form span.right {
	width: 77.8125%; /* 498px / 640px */
	clear: none;
	float: left;
	background-position: right center;
	background-repeat: no-repeat;
}
form.form span.required {
	background-image: url(../images/form-required.png);
}
form.form span.valid {
	background-image: url(../images/form-valid.png);
}
form.form span.invalid {
	background-image: url(../images/form-invalid.png);
}
/* <-- rows */

/* elements --> */
form.form input, 
form.form select, 
form.form textarea {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1ecec));
	background-image: -webkit-linear-gradient(top, #ffffff, #f1ecec);
	background-image:    -moz-linear-gradient(top, #ffffff, #f1ecec);
	background-image:     -ms-linear-gradient(top, #ffffff, #f1ecec);
	background-image:      -o-linear-gradient(top, #ffffff, #f1ecec);
	background-image:         linear-gradient(top, #ffffff, #f1ecec);
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	color: #43454b;
	font-family: 'Ubuntu', Arial, sans-serif;
	font-size: 1em; /* 13px / 13px */
}
form.form input.input, 
form.form textarea.input {
	width: 76.875%; /* 492px / 640px */
	padding: 0.0769230769230769em 0.3125%; /* 1px / 13px, 2px / 640px */
	float: left;
}
form.form textarea.input {
	min-width: 76.875%; /* 492px / 640px */
	max-width: 76.875%; /* 492px / 640px */
	min-height: 7.692307692307692em; /* 100px / 13px */
	overflow: auto;
}
form.form select.input {
	width: 77.8125%; /* 498px / 640px */
	padding: 0;
	float: left;
}
form.form input.radio {
	margin: -0.0769230769230769em 0 0.0769230769230769em 0; /* 1px / 13px */
	background-color: transparent !important;
	background: none !important;
	border: 0;
	vertical-align: middle;
}
form.form input[type=checkbox] {
	margin-right: 8px;
}
/*form.form input:required,*/
form.form input.required,
/*form.form textarea:required,*/
form.form textarea.required,
/*form.form select:required,*/
form.form select.required {
	background: #fff url(../images/form-required.png) right 2px no-repeat;
	background: url(../images/form-required.png) right 2px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1ecec));
	background: url(../images/form-required.png) right 2px no-repeat, -webkit-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png) right 2px no-repeat,    -moz-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png) right 2px no-repeat,     -ms-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png) right 2px no-repeat,      -o-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png) right 2px no-repeat,         linear-gradient(top, #ffffff, #f1ecec);
}
/*form.form select:required,*/
form.form select.required {
	background: #fff url(../images/form-required.png) right 2px no-repeat;
	background: url(../images/form-required.png) -wekbit-calc(100% - 18px) 2px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1ecec));
	background: url(../images/form-required.png) -wekbit-calc(100% - 18px) 2px no-repeat, -webkit-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png)    -moz-calc(100% - 18px) 2px no-repeat,    -moz-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png)     -ms-calc(100% - 18px) 2px no-repeat,     -ms-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png)      -o-calc(100% - 18px) 2px no-repeat,      -o-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-required.png)         calc(100% - 18px) 2px no-repeat,         linear-gradient(top, #ffffff, #f1ecec);
}
form.form input.valid,
form.form textarea.valid {
	background: #fff url(../images/form-valid.png) right 2px no-repeat;
	background: url(../images/form-valid.png) right 2px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1ecec));
	background: url(../images/form-valid.png) right 2px no-repeat, -webkit-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png) right 2px no-repeat,    -moz-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png) right 2px no-repeat,     -ms-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png) right 2px no-repeat,      -o-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png) right 2px no-repeat,         linear-gradient(top, #ffffff, #f1ecec);
}
form.form select.valid {
	background: #fff url(../images/form-valid.png) right 2px no-repeat;
	background: url(../images/form-valid.png) -wekbit-calc(100% - 18px) 2px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1ecec));
	background: url(../images/form-valid.png) -wekbit-calc(100% - 18px) 2px no-repeat, -webkit-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png)    -moz-calc(100% - 18px) 2px no-repeat,    -moz-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png)     -ms-calc(100% - 18px) 2px no-repeat,     -ms-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png)      -o-calc(100% - 18px) 2px no-repeat,      -o-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-valid.png)         calc(100% - 18px) 2px no-repeat,         linear-gradient(top, #ffffff, #f1ecec);
}
form.form input.invalid,
form.form textarea.invalid {
	background: #fff url(../images/form-invalid.png) right 2px no-repeat;
	background: url(../images/form-invalid.png) right 2px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1ecec));
	background: url(../images/form-invalid.png) right 2px no-repeat, -webkit-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png) right 2px no-repeat,    -moz-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png) right 2px no-repeat,     -ms-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png) right 2px no-repeat,      -o-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png) right 2px no-repeat,         linear-gradient(top, #ffffff, #f1ecec);
	-webkit-box-shadow: 0 0 2px #e31818;
	   -moz-box-shadow: 0 0 2px #e31818;
	        box-shadow: 0 0 2px #e31818;
}
form.form select.invalid {
	background: #fff url(../images/form-invalid.png) right 2px no-repeat;
	background: url(../images/form-invalid.png) -wekbit-calc(100% - 18px) 2px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1ecec));
	background: url(../images/form-invalid.png) -wekbit-calc(100% - 18px) 2px no-repeat, -webkit-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png)    -moz-calc(100% - 18px) 2px no-repeat,    -moz-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png)     -ms-calc(100% - 18px) 2px no-repeat,     -ms-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png)      -o-calc(100% - 18px) 2px no-repeat,      -o-linear-gradient(top, #ffffff, #f1ecec);
	background: url(../images/form-invalid.png)         calc(100% - 18px) 2px no-repeat,         linear-gradient(top, #ffffff, #f1ecec);
	-webkit-box-shadow: 0 0 2px #e31818;
	   -moz-box-shadow: 0 0 2px #e31818;
	        box-shadow: 0 0 2px #e31818;
}
/* <-- elements */

/* submit --> */
form.form input[type=submit],
form.form button {
	display: inline-block;
	width: 120px;
	height: 22px;
	padding: 0;
	margin-right: 4px;
	float: right;
	background-color: #eb7c56;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eb7c56), to(#e31818));
	background-image: -webkit-linear-gradient(top, #eb7c56, #e31818);
	background-image:    -moz-linear-gradient(top, #eb7c56, #e31818);
	background-image:     -ms-linear-gradient(top, #eb7c56, #e31818);
	background-image:      -o-linear-gradient(top, #eb7c56, #e31818);
	background-image:         linear-gradient(top, #eb7c56, #e31818);
	border: none;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding;
	        background-clip: padding-box;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	        box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	color: #fff;
	font-family: 'Ubuntu', Arial, sans-serif;
	font-size: 13px;
	font-weight: 500;
	line-height: 1;
	text-shadow: 0 -1px 1px #222;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	cursor: pointer;
	-webkit-transition-property: none !important;
	   -moz-transition-property: none !important;
	    -ms-transition-property: none !important;
	     -o-transition-property: none !important;
	        transition-property: none !important;
}
.no-cssgradients form.form input[type=submit],
.no-cssgradients form.form button {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eb7c56', EndColorStr='#e31818');
}
form.form input[type=submit]:hover,
form.form input[type=submit]:focus,
form.form input[type=submit]:active,
form.form button:hover,
form.form button:focus,
form.form button:active {
	background-color: #e31818;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e31818), to(#eb7c56));
	background-image: -webkit-linear-gradient(top, #e31818, #eb7c56);
	background-image:    -moz-linear-gradient(top, #e31818, #eb7c56);
	background-image:     -ms-linear-gradient(top, #e31818, #eb7c56);
	background-image:      -o-linear-gradient(top, #e31818, #eb7c56);
	background-image:         linear-gradient(top, #e31818, #eb7c56);
}
.no-cssgradients form.form input[type=submit]:hover,
.no-cssgradients form.form input[type=submit]:focus,
.no-cssgradients form.form input[type=submit]:active,
.no-cssgradients form.form button:hover,
.no-cssgradients form.form button:focus,
.no-cssgradients form.form button:active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e31818', EndColorStr='#eb7c56');
}
/* <-- submit */

/* errors --> */
.errors {
	color: #e31818;
}
/* <-- errors */
